Bug 131483 - xffm-icons contains only arch independant files, thus should be noarch
xffm-icons contains only arch independant files, thus should be noarch
Product: Fedora
Classification: Fedora
Component: xffm-icons (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2004-09-01 13:53 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-02 12:53:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-09-01 13:53:20 EDT
Description of problem:
The xffm-icons package is currently being rebuilt for each
architecture supported by Fedora Core, but as it contains only
architecture independant files and no special build conditionals based
on the architecture either, it should be "BuildArch: noarch" instead
in order to save rebuild time and a little Fedora mirror server disk

Version-Release number of selected component (if applicable):

Additional info:
The INSTALL file could also be removed from the %doc line of the spec
Comment 1 Ngo Than 2004-09-02 12:53:36 EDT
it's fixed in 4.0.6-2

Note You need to log in before you can comment on or make changes to this bug.